<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/商务大数据分析/20250422/marketing.sql" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/数据可视化技术/网店运营大屏（Flask框架）/marketing.sql" dialect="GenericSQL" />
  </component>
</project>